Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Parallel/vtkPLinearExtrusionFilter.h File Reference

`#include "vtkLinearExtrusionFilter.h"`

Include dependency graph for vtkPLinearExtrusionFilter.h:

Go to the source code of this file.

## Compounds

class | vtkPLinearExtrusionFilter
| Subclass that handles piece invariance. More...